function [ gamma ] = BNDRY_GAMMA(t,x,u)
%
% Written by:
% -- 
% John L. Weatherwax                2005-06-15
% 
% email: wax@alum.mit.edu
% 
% Please send comments and especially bug reports to the
% above email address.
% 
%-----

if( x==0.0 )
  gamma = 0.0; 
else
  n1 = 1.73*10^(-9); n2 = 6.25*10^(+10);
  gamma = n1*(n2 - u^4); 
end
