function [ ts ] = truesol(t,x)
% 
% Written by:
% -- 
% John L. Weatherwax                2005-06-15
% 
% email: wax@alum.mit.edu
% 
% Please send comments and especially bug reports to the
% above email address.
% 
%-----

v  = sqrt(0.5); 
z  = x - v*t;
ts = 1./(1+exp(v*z)); 

